Subject: bug#48604: Linux-libre 5.12.5 freezes

From: Leo Famulari <[email-masked]>
Date: Thu, 27 May 2021 13:57:50 -0400

On Thu, May 27, 2021 at 01:17:37PM -0400, Mark H Weaver wrote:
> FYI, linux-libre 5.12.4 also locked up on my Thinkpad X200, within a
> minute of launching an Xorg session, and within a couple of minutes of
> booting.  I only tried booting into that kernel once, and I didn't try
> any other 5.12.x series kernel.
> 
> For now, I've switched to the 5.10.x series.  5.10.39 and 5.10.40 have
> been working well for me.

I've started a meta-discussion that is related to this issue:

https://lists.gnu.org/archive/html/guix-devel/2021-05/msg00414.html

Mark, it would be great to hear your opinion on it.